local LD = require("design.LevelDesignLibrary")
function OnScriptLoaded(level, obj)
  game.SubObject.Sleep(obj)
  game.SubObject.SetForgetOnCheckpoint(obj)
end
function EnableBoatLore()
  local cineNum = LD.GetEntityVariable("CompletedCineNumber")
  if cineNum == 340 and game.Audio.CanBanterConversationPlay("IsStoryTimeNotAllowed") then
    LD.EnableBoatLore()
  end
end
function DisableBoatLore()
  if game.Level.GetVariable("CompletedCineNumber") == 360 then
    LD.DisableBoatLore()
  end
end
